Subject: Coordinates for Human Serum Albumin

From: sandy <[email-masked]>
Date: Fri, 19 Apr 1996 13:02:35 -0900 (PDT)

I am interested in the coordinates for human serum albumin or ?? serum 
albumin.  I know that there are published reports of the crystal 
structure but I am unaware if the coordinates are available.

Thanks